@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  scrollbar-width: none;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 ul, ol, a {
  margin-bottom: 0;
}
p {
  font-weight: 500;
}
li {
  font-weight: 500;
}
ol, ul {
  padding-left: 0;
}
.mainParent {
  display: flex;
  align-items: center;
  height: 100vh;
  width: 100vw;
}
.iframeBox {
  transition: margin-right .5s;
}
.banner {
  height: 100vh;
  width: 100vw;
  position: relative;
  transition: all 4s linear;
}
.bannerAfter {
  width: 60vw;
}
.logoImgBox {
  position: absolute;
  left: 90px;
  top: 50px;
}
.logoImgBox img {
  width: 200px;
}


.aboutBtnDiv {
  position: absolute;
  right: 90px;
  top: 50px;
  color: white;
  font-size: 30px;
}
.contentDivSideOpen {
  left: 50% !important;
  transform: translateX(-50%) !important;
  transition: all 2s linear;
}
.contentDiv {
  color: white;
  font-size: 30px;
  width: 100%;
  position: absolute;
  left: 0;
  /* transform: translateX(-40%); */
  top: 25%;
  /* transform: translateY(-19%); */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  pointer-events: none;
  /* transition: all 1s linear; */
}
.contentHiddenClass {
  display: none;
  opacity: 0;
  transition: all 1s ease;
}
.arrowImg {
  width: 100px;
}
.disableScrollDiv {
  height: 100vh;
  width: 100vw;
  display: none;
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
}

.sideBar {
  background-color: black;
  color: white;
  height: 100%;
  width: 0;
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 2s;
  padding-top: 60px;
}
.sideBarAfter {
  width: 40vw;
}
.closeImg {
  position: absolute;
  top: 20px;
  right: 20px;
}

#aboutBtn {
  cursor: pointer;
}
.sideBarContent {
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  position: relative;
}
.customFadein {
  opacity: 0;
  animation: fadeIn 5s ease-in-out 5s forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fade-out {
  opacity: 1;
  transition: opacity 0.5s ease;
}
.fade-out.fade {
  opacity: 0;
}

.linksDivforMt {
  margin-top: 80px;
}
.linksDiv {
  border-bottom: 2px solid lightgray;
  margin-bottom: 13px;
  padding-bottom: 19px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  padding: 10px;
}
.linksDiv a {
  color: white;
  text-decoration: none;
}

.botomLinksDiv {
  border-bottom: 0;
  margin-bottom: 0;
  display: unset;
  padding: 10px;
}
.botomLinksDiv a {
  color: white;
  text-decoration: none;
  font-size: 12px !important;
  opacity: .6;
}
.botomLinksDiv p {
  font-size: 12px !important;
  opacity: .6;
}

.homeSidebtomLinks {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 450px;
  width: 100%;
  position: absolute;
  bottom: 20px;
  right: 10px;
}

.width-0 {
  width: 0;
  transition: 1s;
}
.width-full {
  width: 45%;
  transition: 1.5s;
}


.card {
  border-radius: 20px;
}
.card-body {
  background-color: black;
  color: white;
}
.botomFooter {
  background-color: black;
  color: white;
  height: 400px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  padding-top: 50px;
}
.botomFooter p {
  opacity: .6;
}
.socialIcons {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: center; */
  align-items: center;
  margin: 0 0 30px 0;
  column-gap: 80px;
}
.phNumber {
  opacity: .6;
  color: white;
  text-decoration: none;
}

.mbClass {
  margin-bottom: 20px;
}

@media only screen and (max-width: 750px) {
  .sideBar {
    background-color: #00000091;
    position: absolute;
    right: 0;
    left: unset;
  }
  .mainParent {
    position: relative;
  }
  .width-full {
    width: 100%;
  }
  .sideBarContent {
    padding: 20px;
  }
  .linksDivforMt {
    margin-top: 0px;
  }
  .homeSidebtomLinks {
    right: 0;
    flex-wrap: unset;
    bottom: 35px;
  }
  .botomLinksDiv {
    white-space: nowrap;
  }
  
  .aboutBtnDiv {
    top: 20px;
    right: 30px;
    font-size: 20px;
  }
  .botomLinksDiv {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  .linksDiv {
    margin-bottom: 9px;
    padding-bottom: 15px;
  }
  .linksDiv h4 {
    font-size: 15px;
  }
  .botomLinksDiv a {
    font-size: 9px !important;
  }
  .contentDiv {
    font-size: 16px;
    left: 2% !important;
    transform: translateX(-2%) !important;
    bottom: 30% !important;
    transform: translateY(-30%) !important;
    white-space: nowrap;
    width: 100%;
    text-align: center;
  }

  .colum-reverse {
    flex-direction: column-reverse;
  }

  .botomFooter {
    height: max-content;
    padding-left: 20px;
    padding-bottom: 20px;
  }

  .logoImgBox img {
    width: 100px;
  }
  .pin-image {
    width: 30px !important;
  }
}



/* Ahmer Media Query */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
      
    .logoImgBox {
            left: 18px;
            top: 22px;
        }
        
    .mm-40{
        margin-top: 40px;
    }       

}